Subject: RE: Man pages
From: [email-masked] (Sergey Okhapkin)

13 May 1997 17:21:18 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "[email-masked]" <[email-masked]>,
        "[email-masked]'"
	 <[email-masked]>
Encoding: 11 TEXT
Original-Sender: [email-masked]

Kevin White wrote:
> Is there a port of "man" for NT 4.0?  I adore bash but I really would
> like to be able to use and even build man pages for my NT box.

Man (I've tried man-1.4d), groff-1.10 and less-321 (requred by man) compiles with cygnus tools without problems. Just try :-)

-- 
Sergey Okhapkin
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".